Sektion Aargau - Task / Tache #2620

Kalender
29 February 2012 11:52 - karasu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

29 February 2012

100%
0.00 hour

Description

Kann man unseren Stammtisch in Aarau im nationalen Kalender auch eintragen?

History

#1 - 04 March 2012 20:46 - karasu

Ausserdem ist der kantonale Kalender momentan irgendwie kaputt.

#2 - 07 March 2012 01:09 - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Nichts kaputt, hat nur keiner die nachsten Stammtische eingetragen.

Nationaler Kalender angepasst. Ware schén, wenn da sonst auch jemand Rechte hétte.

25 October 2023
